=== debian/control ===
Source: jolicloud-webapp-postpost
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-postpost
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.postpost.com/chrome.html
Description: Jolicloud web application for PostPost
 The PostPost web site running in a simple Jolicloud window.
